Subject: bug#40544: Pulseaudio is not looking for user configuration

From: pkill9 <[email-masked]>
Date: Fri, 10 Apr 2020 18:20:25 +0100

Pulseaudio doesn't read my user configuration files according to strace.

Attached is the output of `strace -o /tmp/log.log pulseaudio` - It only
looks for /etc/pulse/daemon.conf.